.content {
    padding: 5% 0 0 0;
}
.content .content-item {}
.content .content-item h3 {
    margin: 30px 0 0 0;
    font-size: 32px;
    color: #332c2b;
    transition: all 0.6s ease;
}
.content .content-item h4 {
    margin: 15px 0 0 0;
    font-size: 20px;
    color: #332c2b;
    transition: all 0.6s ease;
}
.content .content-item p {
    font-size: 16px;
    color: #666;
    line-height: 1.8;
    margin:20px 0 0 0;
}